*{
    margin: 0px !important;
    padding: 0px !important;
}
#body{
    width: 100%;
    height: 100%;
}
#contatos{
    display: flex;
    justify-content: space-around;
    width: 100%;
}
.profile{
    text-align: center;;
}
.sessao{
    position: relative;
    text-align: center;
}
section{
    display: inline-flex !important;
    justify-content: space-around
}
.contato{
    background-color:rgb(40%, 20%, 60%);
    border: 1px solid ;
    border-radius: 8px;
    margin: 5px;
    height: 400px;
    width: 100% !important;
}
.thumbnail{
    background-color:rgb(40%, 20%, 60%) !important;
    
    margin: 5px;
    height: 400px;
}